#include <stdio.h>
#include "Sysconfig.H"
#include "util.H"

main()
{
    Sysconfig ws;

    printf("hostname:"); ws["hostname"].print();
    printf("bogon   :"); ws["bogon"].print();

    ws["hostname"] = "pell.chi.il.us";
    ws["bogon"]    = "Some text.  We're not sure what";

    printf("hostname:"); ws["hostname"].print();
    printf("bogon   :"); ws["bogon"].print();
}
